.linklist ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
	.linklist li {
		display: flex;
		align-items: flex-start;
		gap: 5px;
		padding: 11px 0px 9px 0px;
		break-inside: avoid-column;
		border-bottom: 1px dotted var(--copyright-color);
	}
	.linklist .block-800 li:last-child {
		border-bottom: none;
	}
		.linklist li > i.icon:after {
			color: var(--skin-color, var(--fsu-gold));
			line-height: 1.500rem;
		}
		.linklist a {
			overflow-wrap: anywhere;
			hyphens: auto;
			text-wrap: balance;
			-webkit-text-decoration: none; /* Safari-Dinge - https://jira.uni-jena.de/browse/STK001RELA-6198 */
			text-decoration: underline transparent 1px;
			text-underline-offset: 3px;
			color: var(--text-color);
			font-variation-settings: var(--fsu-font-variation-text-condensed);
			font-size: 1.125rem;
			line-height: 1.500rem;
		}
			.linklist a:focus-visible {
				outline: 3px solid var(--hover-color-dark);
				outline-offset: 3px;
			}
			.linklist a:hover {
				-webkit-text-decoration: underline; /* Safari-Dinge - https://jira.uni-jena.de/browse/STK001RELA-6198 */
				text-decoration-color: inherit;
			}
/* Größer gleich 767px - Medium + Big */
@media (min-width: 48.0000em) {
	.linklist:not(:has(.block-800)) ul {
		column-count: 2;
		column-gap: 50px;
	}
}
/* Kleiner gleich 767px - Small */
@media (max-width: 47.9375em) {
	.linklist:not(:has(.block-800)) li:last-child {
		border-bottom: none;
	}
}